Subject: [nemo] Route Optimization text

From: ivancic <[email-masked]>
Date: Sat, 12 Nov 2005 10:39:52 -0500

At the nemo working group meeting I indicated I would provide some text
related to route optimization. I think this probably fits better in the
route optimization problems statement draft than the analysis draft. I
am certainly open for suggestions on text.

Route Optimization Security Considerations

rules and architectures. The security policy rules may require all
traffic from the mobile node pass through the authoritative
organization’s firewalls and/or proxies in order to ensure proper
control of all traffic. These rules may be in place to allow for deep
packet inspection or ensure that IPsec only occurs between known
approved and trusted entities. One means to ensure that all traffic
passes through the authoritative organization’s network is by forcing
reverse-tunneling. Note reverse-tunneling disables route optimization.

Will